PARTPROBE(8)

BEZEICHNUNG
partprobe - informiert das Betriebssystem über Änderungen der Partitionstabelle

ÜBERSICHT
partprobe [-d] [-s] [Geräte...]

BESCHREIBUNG
Dieses Dokument ist eine Kurzbeschreibung des Befehls partprobe.

partprobe ist ein Programm, das den Kernel des Betriebssystems über Änderungen der Partitionstabelle informiert.

OPTIONEN
Dieses Programm unterstützt Kurzoptionen im UNIX-Stil.

-d, --dry-run
    Den Kernel nicht aktualisieren.

-s, --summary
    Zusammenfassung zu Geräten und deren Optionen anzeigen.

-h, --help
    Zusammenfassung der Optionen anzeigen.

-v, --version
    Programm-Version anzeigen.

FEHLER BERICHTEN
Berichten Sie Fehler (auf Englisch) an <bug-parted@gnu.org>.

SIEHE AUCH
parted(8).

AUTOR
Diese Handbuchseite wurde von Timshel Knoll <timshel@debian.org> für das Debian GNU/Linux-System geschrieben (darf aber auch von anderen verwendet werden).

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.